/*
Theme Name:  Apicona Child
Description: Child theme for the Apicona theme
Author:      Theme Mount
Author URI:  http://themeforest.net/user/thememount
Template:    apicona
Version:     0.1.0
Tags:        light, white, two-columns, three-columns, four-columns, right-sidebar, left-sidebar, responsive, retina
*/


/* =Parent theme style.css file
-------------------------------------------------------------- */
@import url("../apicona/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

#navbar #site-navigation .mega-menu-wrap .mega-menu.mega-menu-horizontal li.mega-menu-flyout .mega-sub-menu li.mega-current-menu-item > a,#navbar #site-navigation .mega-menu-wrap .mega-menu-flyout .mega-sub-menu li.mega-current-menu-item > a{
    border-bottom: 1px solid #123740 !important;
    border-right: 1px solid #123740 !important;
}
#navbar #site-navigation .mega-menu-wrap .mega-menu.mega-menu-horizontal .mega-sub-menu  a,#navbar #site-navigation .mega-menu-wrap .mega-menu.mega-menu-horizontal > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link{
    text-transform: uppercase;
}
a.zelskin_title,a.zelskin_title:hover{
color: #7c7c7c !important;
}

.book-appointment-box .btn-box{ text-align:center;}
.book-appointment-box .btn-box .btn-txt{ display:inline-block;}
.book-appointment-box .btn{ font-family: Lato,'Trebuchet MS', Helvetica, sans-serif; font-size:30px; box-shadow:none; margin-bottom:30px !important; padding-left:30px; padding-right:30px;}

@media (min-width: 992px) and (max-width: 1199.98px){
.headercontent .col-sm-2.text-center{ font-size:16px!important;}
}

@media (max-width: 991px){
.headercontent .col-sm-2.text-center{ font-size:16px!important;}
}

@media (min-width: 768px) and (max-width: 991.98px){
.headerblock .headercontent .headerlogo img{ max-height: 60px!important;}
}

@media (max-width: 767.98px){
.book-appointment-box .btn{ padding-left:15px; padding-right:15px;}
}

@media (max-width: 575.98px){
.book-appointment-box .btn{ font-size:20px; padding-left:10px; padding-right:10px;}
}

@media (max-width: 359.98px){
.book-appointment-box .btn{ font-size:18px;}
}